/* header */
#header {
    min-height: 64px;
    height: 64px;
    padding-top: 0px;
    padding-bottom: 4px;
    z-index: 9;
    border: 0;
    border-radius: 0 !important;
}
.header-nextwrap{
    padding-top: 64px;
}
#header .container-header{
    max-width: 970px;
    min-width: 320px;
    margin: 0 auto;
}
#header.fixed{
    position: fixed;
    width: 100%;
    left: 0;    
}
#header .navbar-header {
    min-width: initial;
    margin-top: 4px;
}

#header .nav {
    list-style: none outside none;
    float: right;
    margin-top: 12px;
}

#header .navbar-toggle {
    border-color: transparent;
    background-color: transparent;
    margin-right: 0;
}
#header .navbar-collapse{
    padding: 0;
}
#header .nav li {
    font-size: 15px;
    padding: 0px 5px;
}

#header .nav li a {
    text-decoration: none;
    padding: 8px 5px;
    display: block;
    border: 2px solid transparent;
    min-width: 85px;
    text-align: center;
	font-weight: 600;
    line-height: 20px;
    color: #49647D;
}

#header .nav li a:active,
#header .nav li a:hover {
    color: #3D5469;
}

#header .nav li.active a {
    color: #3D5469;
}

#header.navbar-default {
    background-color: transparent;
    border-color: transparent;
    margin-bottom: 0;
}
#header.fixed{
    background: rgba(255, 255, 255, 1);
    z-index: 99;
    border-bottom: 1px solid #d5dee4;
}
#header.navbar-default .navbar-nav>.active>a,
#header.navbar-default .navbar-nav>.active>a:hover,
#header.navbar-default .navbar-nav>.active>a:focus {
    background-color: transparent;
    color: #3D5469;
}

#header.navbar-default .navbar-toggle:active {
    background-color: #ddd;
}

#header .nav li:last-child {
    padding-right: 0;
}

#header .nav li a.select {
    border: 2px solid #CDD7E2;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    text-align: center;
    min-width: auto;
    padding: 10px;
    background: #fff;
    color: #49647D;
    font-weight: 600;
    font-size: 15px;
    line-height: 17px;
}

#header .nav li a.select:hover{
    border: 2px solid #CDD7E2;
    color: #112538 !important;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -kthtml-transition: all 0.5s linear;
    transition: all 0.2s linear;
    background: #E6EBF0;
}
#header .nav li a.select:active {
    border: 2px solid #CDD7E2;
    color: #112538 !important;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -kthtml-transition: all 0.5s linear;
    transition: all 0.2s linear;
    background: #CDD7E2;
}

#header .navbar-brand {
    color: #49647D;

    height: auto;
    padding: 8px 0px;
    text-decoration: none;
	font-weight: 600;	
    font-size: 20px;
    line-height: 20px;
    margin-left: 0;
    display: flex;
    align-items: center;
}

#header .navbar-brand .logo{
    margin-right: 12px;
}
/* trial header */
#header.navbar-trial .navbar-brand {
	/*font-family: Helvetica, Arial, Verdana, sans-serif;*/
	font-weight: 700;
	display: flex;
	align-items: center;
	font-size: 20px;
	line-height: 1.2;
    color: #101010;
    margin-top: 14px;
    padding: 0;
}
#header.navbar-trial .nav li a {
	/*font-family: Helvetica, Arial, Verdana, sans-serif;*/
	font-weight: 700;
	font-size: 15px;
	line-height: 1.33;
	color: #677385;
}
#header.navbar-trial .nav li .active {
	color: #0379ff;
}
.navbar.navbar-trial .navbar-brand span {
	color: #ff7c54;
	margin-left: 5px;
}
#header.navbar-default.navbar-trial {
	background-color: transparent;
}
/* end trial header */

/* dropdown default */
#header .dropdown-default .dropdown-menu{
    background: #FFFFFF;
    box-shadow: 0px 5px 11px rgba(0, 0, 0, 0.18), 0px 0px 2px rgba(0, 0, 0, 0.18);
    border-radius: 6px;
    margin-top: 4px;
    padding: 8px 0;
    border: 0;
    list-style: none;
    outline: none;
    text-align: justify;
    z-index: 99999;
    
}
#header .dropdown-default .dropdown-menu .dropdown-default--link{
    font-size: 15px;
    line-height: 18px;
    color: #49647D;
    padding: 9px 12px;
	font-weight: 600;
    min-width: auto;
    text-align: left;
    border: 0;
}
#header .dropdown-default .dropdown-menu li{
    padding: 0;
}
#header .dropdown-default .dropdown-menu .dropdown-default--link:hover{
    background: #E6EBF0;
}
#header .dropdown-default .btn-salesheader--flat,
#header .nav li a.btn-salesheader--flat{
    background: linear-gradient(0deg, #49647D, #49647D);
    border-radius: 4px;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 12px;
    padding-right: 12px;
    font-weight: 600;
    font-size: 15px;
    line-height: 17px;
    border: 0;
    text-shadow: none;
    color: #fff !important;
    box-shadow: none;
}
#header .nav li.active a.btn-salesheader--flat:hover,
#header .dropdown-default .btn-salesheader--flat:hover,
#header .dropdown-default .btn-salesheader--flat:focus,
#header .nav li a.btn-salesheader--flat:hover,
#header .nav li a.btn-salesheader--flat:focus{
    background: linear-gradient(0deg, #435C73, #435C73);
}
#header .dropdown-default .btn-salesheader--flat:active,
#header .dropdown-default .btn-salesheader--flat.active,
#header .nav li a.btn-salesheader--flat:active,
#header .nav li.active a.btn-salesheader--flat:active,
#header .nav li.active a.btn-salesheader--flat{
    background-color: #3D5469;
    color: rgba(255, 255, 255, 0.8);
}
.dropdown-default.dropdown.open .btn-salesheader--flat{
    background-color: #3D5469;
    color: rgba(255, 255, 255, 0.8);
}
.dropdown-default .dropdown-menu li{
    list-style:none;
    list-style-image:url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7);
}

@media (min-width: 768px) and (max-width: 1115px) {
    .dropdown-default .dropdown-menu{
        left: auto;
        right: 0;
    }
}
@media (min-width: 992px) {
    #header .container-header{
        width: 970px;
    }
}
@media (max-width: 991px) {
    #header .nav li a {
        font-size: 14px;
        min-width: 65px;
    }
    #header .nav li a.select:hover{
        border-color: transparent;
        background-color: transparent;
    }
    #header .navbar-brand {
        font-size: 18px;
    }
    #header .navbar-toggle {
        display: block;
        margin-top: 10px;
    }
    #header .navbar-collapse.collapse {
        display: none!important;
    }
    #header .navbar-collapse.collapse.in { 
        display: block!important;
    }
    #header .collapsing {
        overflow: hidden!important;
    }

    /* #header */
    /*    #header{position:fixed;width:100%;z-index: 1000;margin-left: -15px;margin-right:-15px;padding-left: 15px;padding-right:15px;top:0;}*/
    #header {
        margin-bottom: 0px;
        padding-top: 4px;
        padding-bottom: 0px;
    }
    #header .container-header{
        padding: 0 15px;
    }
    #header.navbar-trial .container-header {
        padding: 0;
    }
    #header .navbar-header{
        margin: 0;
        float: none;
    }
    #header.navbar-default {
        background-color: rgba(255, 255, 255, 1);
    }

    #header .navbar-collapse {
        padding-bottom: 10px;
        border: none;
        background-color: rgba(255, 255, 255, 1);
        padding-left: 15px;
        padding-right: 15px;
        margin-left: -15px;
        margin-right: -15px;
        box-shadow: 0px 4px 3px rgba(0, 0, 0, 0.10);
        -moz-box-shadow: 0px 4px 3px rgba(0, 0, 0, 0.10);
        -webkit-box-shadow: 0px 4px 3px rgba(0, 0, 0, 0.10);
        -khtml-box-shadow: 0px 4px 3px rgba(0, 0, 0, 0.10);
    }
    #header.navbar-trial .navbar-collapse {
        padding-left: 0;
        padding-right: 0;
    }

    #header .nav {
        float: none!important;
        width: 100%;
        margin: 0px;
    }

    #header .nav li {
        padding-left: 0;
        padding-right: 15px;
        float: none;
    }
    #header .nav li:last-child{
        padding-right: 15px;
    }

    #header .nav li.download-row {
        /*border-bottom: none;*/
        padding-top: 15px;
        padding-bottom: 15px;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    #header .nav li a.link {
        padding-left: 0px;
        text-align: left;
    }

    #header .navbar-brand {
        font-size: 16px;
        margin-top: 0px;
    }

    #header .nav li a.select {
        margin-left: 0px;
        max-width: 110px;
        border-color: transparent;
        font-size: 14px;
        padding: 8px 5px;
        padding-left: 0;
        text-align: left;
    }
}

@media (max-width: 480px) {

    /* #header */
    #header .nav {
        width: 100%;
    }

}